@charset "utf-8";
/*全局样式*/
.sHistory {behavior:url(#default#savehistory);}
* {padding:0px; margin:0px;}
html {margin:0px; padding:0px; height:100%; }
body { color:#565656; font-size:12px; font-family:'宋体', Verdana,Arial,Helvetica,sans-serif;margin:0px; padding:0px;}
ul, li, ol, li { margin:0px; padding:0px; list-style:none; }
h1, h2, h3, h4, h5, h6, p, dl, dt, dd, form { margin:0px; padding:0px; font-weight:normal; font-size:12px; }
img { border:0px; margin:0px; padding:0px; vertical-align:top; }
table { border:0px; }
.c{clear:both;}
a{ color:#565656; text-decoration:none;}
.hr_height{height:10px;}
/*消除选中时的虚线框*/
a{
	bblr:expression(this.onFocus=this.blur());/*IE使用*/
	outline-style:none;/*FF使用*/
}
.line_through{text-decoration:line-through;}

.clear{clear: both;height: 1px;font-size: 0;line-height: 0;}

/*********首页*********/
#warp{width:100%; margin:0;padding:0;height:auto; }
#header{height:80px;width:971px;margin:0 auto; position:relative; }
.logo{padding:15px 0 0 0;}

.headRight{ position:absolute;top:20px;right:0;}
.headRight .nav{color:#adadad; text-align:right;}
.headRight .nav a{color:#adadad; text-decoration:none;margin:0;}
.headRight .nav a:hover{color:#535353; text-decoration:none;}
/*
.headRight .nav{color:#870000; text-align:right;}
.headRight .nav a{color:#870000; text-decoration:none;margin:0;}
.headRight .nav a:hover{color:#870000; text-decoration:none;}
*/
.headRight .nav a.sina_webo{ background:url(../images/shouye/sina_icon.gif) no-repeat left;padding-left:23px;}
.headRight .tel{color:#535353;margin-top:10px; text-align:right;line-height:18px;}
#menu{width:971px;height:40px; margin:0 auto; z-index:999;}
table.menu_table{width:971px;margin:0 auto;}
.menu_table td.menu_bg{width:959px; margin:0 auto;background:url(../images/shouye/menu_bg.gif) repeat-x;height:40px; }
.menu_table td.menu_l{float:left;width:6px;height:40px; background:url(../images/shouye/menu_l_bg.png) no-repeat left 0;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/shouye/menu_l_bg.png');_background-image: none;}
.menu_table td.menu_r{float:right;width:6px;height:40px; background:url(../images/shouye/menu_r_bg.png) no-repeat right 0;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/shouye/menu_r_bg.png');_background-image: none;}
.menu_table td ul.menu_ul{margin:0 auto;width:959px;}
.menu_table td ul li{float:left;width:95px; background:url(../images/shouye/menu_li_bg.gif) no-repeat right;height:40px;line-height:40px;text-align:center; position:relative; z-index:1000;font-weight:bold;}
.menu_table td ul li .newsIcon{ position:absolute;top:-15px; right:8px;display: none;}
/*.menu_table td ul li{float:left;width:119px; background:url(../images/shouye/menu_li_bg.gif) no-repeat right;height:40px;line-height:40px;font-size:14px; text-align:center; position:relative; z-index:1000;}*/
.menu_table td ul li.nobor{ background:none;}
.menu_table td ul li a{color:#2962a4; text-decoration:none; display:block;width:95px;height:40px;line-height:40px;font-size:14px;}
.menu_table td ul li a:hover{color:#003f98;}
table td ul li a.press{ background:url(../images/shouye/menu_hover_bg.gif) no-repeat;color:#2962a4;width:95px;height:39px;line-height:39px; border-right:#cee3f6 solid 1px; position:absolute;top:1px;left:0; z-index:9999;}
.menu_table td ul li a.press {color:#003f98;}


#footer{color:#9f9f9f;clear:both;width:100%;padding:0;margin-top:10px;}
#footer_bg{color:#9f9f9f;clear:both;width:971px;_width:1000px;padding:0;margin:0 auto;}
#footer_top{color:#9f9f9f;clear:both;width:971px;padding:15px 0 18px 0;background:url(../images/shouye/contentMain_bg.gif) no-repeat center top;margin:0 auto;}
.footerlink{width:971px;margin:0 auto; background:url(../images/shouye/footerlink_bg.jpg) no-repeat bottom;height:150px;}
.footerlink dl{float:left;line-height:18px;text-align:left;width:163px; display:inline;margin-left:30px;}
.footerlink dl a{color:#525252; text-decoration:none;}
.footerlink dl a:hover{color:#525252; text-decoration:none;}
.footerlink dl dt{color:#525252;font-weight:bold;padding-bottom:3px;}
.footerlink dl dd a{ background:url(../images/shouye/dd_icon.jpg) no-repeat left center;padding-left:10px; color:#9f9f9f; text-decoration:none;}
.footerlink dl dd .sj{ background:url(../images/shouye/dd_icon.jpg) no-repeat left center;padding-left:10px; color:#9f9f9f; text-decoration:none;}
.footerlink dl dd img{ vertical-align:middle;margin-left:5px;}
.footerlink dl dd{line-height:20px;}
.footerlink dl dd em{font-size:14px; font-style:normal;color:#004c94;}
.foot{width:971px;margin:0 auto;text-align:center;line-height:20px;margin-top:10px;}
.foot p a{color:#9f9f9f; text-decoration:none;}
.footerico{width:500px;margin:15px auto 0;}
.footerico ul li{float:left;margin-left:10px;}
.footerico img{height:36px; vertical-align:middle;}

.menu_table td ul li .nav_div{z-index:999;border:#cee4f6 solid 1px; background:#fff;padding:15px 0 10px 15px; overflow:hidden;zoom:1; position:absolute;left:-1px;top:39px; font-family:Arial, Helvetica, sans-serif;}
.menu_table td ul li .nav_div .navBox{width:200px;float:left;margin:0 15px 0 15px; border-right:#71b2ea dotted 1px;}
.menu_table td ul li .nav_div .ul_tit{color:#2962A4; font-weight:bold; text-align:left;line-height:26px;font-size:14px;}
.menu_table td ul li .nav_div ul li{width:10px;clear:both;font-size:12px;line-height:24px;height:24px; text-align:left; background:none;font-weight:normal;}
.menu_table td ul li .nav_div ul li a{color:#f00; display:block;width:170px;color:#555;height:24px;line-height:24px; background:url(../images/shouye/nav_li_bg.jpg) no-repeat 4px center;padding-left:15px;font-size:12px;}
.menu_table td ul li .nav_div ul li a:hover{color:#fff;background:url(../images/shouye/nav_li_hover_bg.jpg) #2962a4 no-repeat 5px center;padding-left:15px;}
.menu_table td ul li .nav_div .navBox_r{border-right:none;}


/*************************** 中资源首页改版 ***************************/
span.spacing{ height:8px; display:block; overflow:hidden;}

.orange,.orange a{color:#f60;}
a.orange:hover,.orange a:hover{ text-decoration:underline;}

.gray,.gray a{color:#999;}
a.gray:hover,.gray a:hover{ text-decoration:underline;}

.blue,.blue a{color:#0251a9;}
a.blue:hover,.blue a:hover{ text-decoration:underline;}

.red,.red a{color:#f00;height:29px;line-height:29px;}
a.red:hover,.red a:hover{ text-decoration:underline;}

#content{ width:971px;margin:0 auto; padding-top:10px;}
#left{ width:250px; float:left;}
#right{ width:720px; float:right;}

.login_register{ height:45px; margin-bottom:8px; background:url(../images/shouye/login.gif) no-repeat 0 0;}
.login_register a{ width:125px; height:45px; display:block; float:left;}

/* 轮换广告 */
.focus_ad{ height:262px; width:710px; overflow:hidden; position:relative; float:left; margin-bottom:8px;}
.focus_ad .slide_pic li{display:none;}
.focus_ad .slide_pic .li_on{display:block;}

.focu_btn{ width:60px; margin:0 auto;}
.focus_ad .slide_txt { display: block;position: absolute;top: 244px;width: 75px;}
.focus_ad .slide_txt li{width:15px;float:left;height:10px;line-height:10px;}
.focus_ad .slide_txt a,.focus_ad .slide_txt a:hover{ width:10px; height:10px; display:block; text-indent:-9999px; background:url(../images/shouye/li.png) no-repeat 0 0; _background:none\9; _filter:progid:dximagetransform.microsoft.alphaimageloader(src='tpl/images/shouye/shouye/li.png', sizingmethod='scale')\9;}
.focus_ad .slide_txt .li_on{}
.focus_ad .slide_txt .li_on a,.focus_ad .slide_txt .li_on a:hover{ background:url(../images/shouye/li_on.png) no-repeat 0 0; _background:none\9; _filter:progid:dximagetransform.microsoft.alphaimageloader(src='tpl/images/shouye/shouye/li_on.png', sizingmethod='scale')\9;}

/* 最新公告 */
.notice{ height:138px; width:238px; padding:10px 0 0 12px; overflow:hidden; background:url(../images/shouye/notice_bg.gif) no-repeat 0 0; overflow:hidden;}
.notice .notice_t{ float:left; margin-bottom:10px;}
.notice .more{ float:right; color:#0078ff; margin-right:14px; line-height:22px;}
.notice .more:hover{ text-decoration:underline;}
ul.news_list li{ padding-left:8px; line-height:24px; background:url(../images/shouye/arrow.gif) no-repeat 0 9px;}
ul.news_list li	a{ font-size:12px; width:200px; display:block;overflow: hidden;
	    text-overflow: ellipsis;
		    white-space: nowrap;}
.lt_link{ width:246px; height:68px; padding:2px; overflow:hidden; background:url(../images/shouye/lt_link_bg.gif) no-repeat 0 0;}
.lt_link ul li{ padding:2px; float:left;}
.lt_link ul li a{ width:119px; height:30px; display:block; text-align:center; font:bold 14px/30px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";}
.lt_link ul li a:hover{ color:#000;}

/* 热推产品 */
.hot_recommend{ height:251px; overflow:hidden; padding:15px; background:url(../images/shouye/hot_recom_bg.jpg) no-repeat 0 0;}
.hot_recommend h2,.hot_recommend h3{ font-size:14px; font-weight:bold; color:#0251a9;}
.hot_recommend h2{ margin-bottom:10px;}
span.through{ text-decoration:line-through; color:#999;}
span.price{ color:#f00; font:normal 18px/18px Arial, Helvetica, sans-serif;}
.hot_recommend .con{ height:145px;}
.hot_recommend .con p{ padding:10px 0 0; line-height:18px; display:block;}
.hot_recommend .con p.buy_btn{ text-align:right;}
.hot_recom_info{ height:44px; overflow:hidden; padding-top:8px; line-height:22px; position:relative;}
.hot_recom_info span.more{ position:absolute; right:0; right:0; bottom:0;}
.hot_recom_info span.more a{ color:#0079ff;}
.hot_recom_info span.more a:hover{ text-decoration:underline;}

/* 立即申请 */
.box{ width:210px; height:275px; padding:10px; padding-left:20px; float:left; background:url(../images/shouye/box_bg.gif) no-repeat right 0;}
.box h3{ font-weight:bold; line-height:20px; color:#0251a9;}
ul.domain_name{ /*padding-top:12px;*/}
ul.domain_name li{ line-height:24px;height:24px;}
ul.domain_name .original_price{ width:95px; float:right;}

ul.meanwhile{ padding-top:22px;}
ul.frist{ padding-top:30px;}
ul.meanwhile li{ height:24px; line-height:28px; color:#0251a9; overflow:hidden;}
ul.meanwhile .original_price{ width:88px; +margin-top:-4px;}
.domain_name_info{ padding-top:10px; line-height:20px; color:#999;}
.domain_name_btn{ padding-top:15px; line-height:30px;}
.domain_name_btn span.more a{ color:#0078ff;}
.domain_name_btn span.more a:hover{ text-decoration:underline;}
.domain_name_btn img{ vertical-align:middle;}
.domain_name_btn span.apply_btn{ float:right;}

/* 域名搜索 */
.domain_name_search{ float:left; width:710px; height:246px; background:url(../images/shouye/domain_name_search_bg.gif) no-repeat right 0; position:relative;}
.search_box{ position:absolute; top:50px; left:162px; width:432px; height:32px; padding:3px; background:url(../images/shouye/search_bg.gif) no-repeat 0 0;}
.search_box input{ width:320px; height:32px; line-height:32px; padding-left:10px; color:#c3c3c3; border:none; background:url(../images/shouye/input_bg.gif) no-repeat 0 0;}
.search_box input,.search_box img{ vertical-align:middle;}

.tab_box{ padding-top:4px;}
.tab_box .title{ float:left; width:130px; position:relative; margin-left:4px;}
.tab_box .title ul#tab_btn li{ width:130px; height:34px; margin:8px 0; display:block; text-align:center;}
.tab_box .title ul#tab_btn li#tab_news_1{ }
.tab_box .title ul#tab_btn li#tab_news_2{}
.tab_box .title ul#tab_btn li#tab_news_3{}
.tab_box .title ul#tab_btn li a{ line-height:36px; display:block; cursor:pointer;}
.tab_box .title ul#tab_btn li.hover{ width:130px; color:#0078ff; font-weight:bold; background:url(../images/shouye/tab_h_btn.gif) no-repeat center 0;}
.tab_box .title ul#tab_btn li.hover a{color: #0078ff;}
.tab_box .title .more a{ color: #0078ff; padding-left:24px; padding-top:20px; display:inline-block;}
.tab_box .con{ float:left; padding-top:88px; padding-left:28px; width:540px; display:block;}
.tab_box .con_ad{ color:#333; font-family:Arial; line-height:26px;}
.tab_box .con_ad b{ font-size:16px; color:#ff0000;}
.data_box_img{ height:72px; line-height:22px;}

ul.area_name li{ width:90px; float:left; padding:6px 0; font:normal 14px Arial, Helvetica, sans-serif;}
.data_box_img p{ width:500px;}

/* 特惠套餐 */
.tab_box .con span.more a{ color:#0078ff; float:right;}
.tab_box .con span.more a:hover{ text-decoration:underline;}

.package{ width:226px; height:266px; padding:40px 12px 0; margin-top:8px; float:left; background:url(../images/shouye/package_bg.gif) no-repeat 0 0;}
.package .recom_package{ line-height:36px; color:#0251a9; text-align:center; display:block; margin-bottom:10px;}
.package .recom_package span{ font-size:14px;}
.package .domain_name .original_price{ width:50px; float:right;}
.package .con{ height:155px;}
.package p{ padding:10px 0 10px; line-height:24px; display:block;}
.package .more a{ color: #0078FF; margin-left:40px;}
.package .more a:hover{ text-decoration:underline;}
.package .btn_package{ margin-bottom:10px; height:27px; display:block;}
.package .package_p{ line-height:22px; color:#555; padding-bottom:0;}

/* 立即购买 */
.div_box1{ width:971px; margin:0 auto;}
.div_box1 .box2{ position:relative; width:230px; height:326px; padding:10px 10px; float:left; background:url(../images/shouye/box2_bg.gif) no-repeat right 0; margin-right:0;}
.box1{ position:relative; width:210px; height:326px; padding:10px; margin-right:10px; float:left; background:url(../images/shouye/box1_bg.gif) no-repeat right 0;}
.box1 h3{ font-size:14px; font-weight:bold; line-height:24px; color:#0251a9;}
.box1 h3 p{ font-size:12px; font-weight:100; color:#565656; display:inline-block;}
.box1 h3 p a{ color:#f60; text-decoration:none;}
.box1 h3 .box_txt{ font-size:12px; font-weight:100; color:#565656; display:inline-block; width:120px;}
.box1 h3 .box_txt a{ color:#f60; text-decoration:none;}
.box1 h4{ font-size:14px; font-weight:bold; line-height:24px; padding-top:3px; color:#0251a9;}
.box1 .con p{ padding:4px 0 0; line-height:22px; display:block;}
.box1 .con_2 p{ padding:4px 0 0; line-height:20px; display:block;}
.home_hot{ position:absolute; right:0; top:0;}

.pro_pic{ text-align:center; margin:4px auto 16px;}


.detail_btn{ padding-top:12px; line-height:30px;}
.detail_btn span.more a{ color:#0078ff; float:right;}
.detail_btn span.more a:hover{ text-decoration:underline;}
.detail_btn img{ vertical-align:middle;}

/* 弹出框 */
.Popup{ width:545px; padding:20px 25px 15px; border:5px solid #dbebf8; display:none; background:#fff;}
.Popup .easyDialog_content{ position:relative;}
.Popup .easyDialog_title{ width:565px; height:40px; line-height:35px; color:#007ed2; font-size:18px; position:absolute; top:-25px; right:-60px; _right:-35px;}
.Popup .close_btn{ width:45px; float:right; padding:10px 10px 0 0;}
.Popup .close_btn:hover{ color:#333; }

.login_box h3{ font-size:14px; font-weight:bold; margin-bottom:15px; line-height:20px; color:#0251a9;}
.zhuce_form{ padding-top:10px;}
.zhuce_form li{ height:auto !important; line-height:29px; min-height:29px; padding-top:11px;}
.zhuce_form .zhuce_name{ float:left; width:80px; text-align:right;}
.zhuce_form .zhuce_input{ float:left; position:relative;overflow:hidden;}
.zhuce_form .zhuce_input1{ width:270px; height:27px; border:1px solid #d1d1d1; color:#828282; line-height:27px; margin-right:12px; padding-left:5px;}
.zhuce_form .submit_button,.zhuce_form .reset_button{ width:116px; height:30px; line-height:30px; color:#fff; text-align:center; background:url(../images/shouye/btn.gif) no-repeat scroll 0 0 transparent; border:none; cursor:pointer; }

.box_banner{float:right; width:710px; height:295px; background:url(../images/shouye/banner.jpg) no-repeat; position:relative;}
.box_banner .button01{ position:absolute; top:230px; left:35px; width:115px; height:20px; display:block; overflow:hidden;}
.box_banner .button02{ position:absolute; top:222px; left:166px; width:120px; height:36px; display:block; overflow:hidden;}
.orange{line-height:20px;}
.zhuce_form .zhuce_name_s{ float:left; width:90px; text-align:right;}
.zhuce_form .zhuce_input1_s{ width:255px; _width:237px; height:29px; border:1px solid #d1d1d1; color:#828282; line-height:29px; margin-right:12px; padding-left:5px;}
.tick_g{ height:17px; padding:5px 0; overflow:hidden;}
.height{ height:30px; overflow:hidden;}

.box_banner02{float:right; width:710px; height:295px; background:url(../images/shouye/banner02.jpg) no-repeat; position:relative;}
.box_banner02 .button01{ position:absolute; top:230px; left:35px; width:115px; height:20px; display:block; overflow:hidden;}
.box_banner02 .input_box{width:209px; float:right; padding:20px 12px 0 12px;}
.box_banner02 .input_box .title{color:#0251a9; font-weight:bold; width:209px; line-height:18px; height:18px; padding-bottom:10px;}
.input_s{width:209px;}
.input_s ul{width:209px;}
.input_s ul li{width:209px; line-height:18px;}
.input_s ul li.space{margin-bottom:18px;}
.input_s ul li.name{width:209px; line-height:18px; color:#555555;}
.input_s ul li input.data_tex {border:1px solid #7F9DB9; color:#929292; height:18px; line-height:18px; padding-left:4px; width:200px;}
.input_s ul li span{width:209px; line-height:18px; color:#ff0000;}
.input_s ul li.btn_application input.btn_a{background:url(../images/shouye/btn_application.jpg) no-repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor:pointer; font-size:12px; font-weight:bold; height:29px; text-align:center; width:127px; margin-left:41px; margin-top:10px;}


/*域名注册弹出菜单*/
.menu_table td ul li .nav_domain .navBox{ width:250px;}
.menu_table td ul li .nav_domain ul li{ float:left; width:120px; display:block; clear:none;}
.menu_table td ul li .nav_domain ul li a{ width:100px;}
